RubyGems Navigation menu

ocelots 0.0.1

Command line wrapper for ocelots api

Gemfile
          gem 'ocelots', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ocelots -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Mark Ryall

Owners:

Total downloads 3,624

For this version 839

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - November 17, 2012 (6.5 KB)
  2. 0.0.3 - November 6, 2012 (6.5 KB)
  3. 0.0.2 - September 20, 2012 (5.5 KB)
  4. 0.0.1 - September 19, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: